
TYPO3.Neos - Task # 7351

Status: Closed Priority: Could have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Implement detection of the JS bootstraps of the different packages
Description

.

Related issues:
related to Base Distribution - Story # 7214: As a Editor I want to login and ... Resolved 2010-04-11

History
#1 - 2010-05-07 17:59 - Christopher Hlubek
- Priority changed from Should have to Could have

We don't need this now, because all JavaScripts lives in the TYPO3 package for now.

#2 - 2010-05-27 17:46 - Karsten Dambekalns
- Target version changed from 518 to 550

#3 - 2010-07-03 21:05 - Robert Lemke
- Status changed from New to Closed

According to Christopher we don't need this anymore.

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
